<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="iar.targets.arm" version="1, 0, 0" producerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
    <units>
        <interface name="ITarget"/>
        <module name="M3"/>
        <module name="M4"/>
        <module name="M4F"/>
        <module name="M33"/>
    </units>
    <sources>
        <srcFile name="std.h"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="package/rel/iar_targets_arm_purec.zip.dep" src="package/rel/iar_targets_arm_purec.xdc.inc"/>
        <srcFile name="package/rel/iar_targets_arm.zip.dep" src="package/rel/iar_targets_arm.xdc.inc"/>
    </makefiles>
    <targets>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="iar_targets_arm_purec"
        pname="../../../../exports/iar_targets_arm_purec.zip"
        label="purec"
        relScript="../../../purec.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="std.h"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    <release name="iar_targets_arm"
        pname="../../../../exports/iar_targets_arm.zip"
        label="default"
        relScript="tisb/release/filters/copyright.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="std.h"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
